.__nuxt-error-page {
  padding: 1rem;
  background: #f7f8fb;
  color: #47494e;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-family: sans-serif;
  font-weight: 100 !important;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.__nuxt-error-page .error {
  max-width: 450px;
}
.__nuxt-error-page .title {
  font-size: 1.5rem;
  margin-top: 15px;
  color: #47494e;
  margin-bottom: 8px;
}
.__nuxt-error-page .description {
  color: #7f828b;
  line-height: 21px;
  margin-bottom: 10px;
}
.__nuxt-error-page a {
  color: #7f828b !important;
  text-decoration: none;
}
.__nuxt-error-page .logo {
  position: fixed;
  left: 12px;
  bottom: 12px;
}
.nuxt-progress {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
  width: 0;
  opacity: 1;
  transition: width 0.1s, opacity 0.4s;
  background-color: #ff5722;
  z-index: 999999;
}
.nuxt-progress.nuxt-progress-notransition {
  transition: none;
}
.nuxt-progress-failed {
  background-color: red;
}
html {
  font-size: 14px;
}
.container {
  padding: 16px;
}
.v-application.theme--light {
  background-color: #fafafa;
}
.v-application .warning--text {
  color: #ffc107 !important;
}
.v-application .theme--dark.v-navigation-drawer {
  background-color: #424242;
}
.v-application .subheading {
  font-size: 16px !important;
  line-height: 24px;
}
.v-application .display-2 {
  font-size: 45px !important;
  line-height: 48px !important;
}
.v-application .headline {
  font-size: 24px !important;
  line-height: 32px !important;
}
.v-btn {
  letter-spacing: normal;
  border-radius: 2px;
}
.v-btn.v-size--large {
  font-size: 15px;
}
.v-btn:not(.v-btn--round).v-size--large {
  min-width: 88px;
  padding: 0 32px;
}
.v-btn.v-size--small {
  font-size: 0.9285714286rem;
}
.v-btn.v-btn--round {
  border-radius: 50%;
}
.v-toolbar a {
  text-decoration: none;
}
.v-toolbar a:hover {
  text-decoration: underline;
  -webkit-text-decoration-color: rgba(0, 0, 0, 0.54);
  text-decoration-color: rgba(0, 0, 0, 0.54);
  cursor: pointer;
}
.v-toolbar .header-text {
  color: rgba(0, 0, 0, 0.54);
  font-size: 16px;
}
.v-toolbar {
  font-weight: 600;
}
.v-toolbar a label {
  cursor: pointer;
}
.v-tabs .v-tabs-bar {
  background-color: transparent !important;
}
.v-tabs-items.theme--light {
  background-color: transparent;
}
.v-tab {
  font-size: 1rem;
  letter-spacing: normal;
}
.v-tab.v-tab--active {
  color: rgba(0, 0, 0, 0.87);
}
.v-tab:hover:before {
  background-color: transparent;
}
.v-main .v-main__wrap {
  color: #6d6e70;
}
.v-list-item:not(.v-list-item--active) .v-list-item__content {
  color: #a8a8a6;
}
.v-list-item--active:before {
  display: none;
}
.v-list-item--active .v-list-item__action,
.v-list-item--active .v-list-item__content {
  color: #ff7043;
}
.notification {
  font-weight: 600 !important;
  font-family: Raleway;
}
.notification .material-icons {
  color: #fff;
}
.v-alert {
  font-weight: 600;
  font-size: 1rem !important;
  border-radius: 0 !important;
  border-width: 4px 0 0 !important;
  border-style: solid;
  margin: 4px auto !important;
  text-align: left;
}
.v-alert.warning {
  color: #6d6e70;
  background-color: #fbf5ae !important;
  border-color: rgba(0, 0, 0, 0.12) !important;
}
.v-alert.warning .v-alert__icon {
  color: red;
}
.v-alert.success {
  color: #6d6e70;
  background-color: #d1e6e6 !important;
  border-color: rgba(0, 0, 0, 0.12) !important;
}
.v-alert.success .v-alert__icon {
  color: rgba(0, 0, 0, 0.3);
}
pre {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 0.75rem !important;
  line-height: 1.5;
  overflow-x: auto;
}
.pre-wrapper {
  background-color: #f2f2f2;
  border-radius: 5px;
  padding: 1.5em;
  margin-bottom: 2em;
}
.ca-icon {
  background: url(../images/calogos30.2267eca.png) no-repeat;
  padding-left: 2em;
  padding-top: 0.7em;
}
.ca-icon.comodo {
  background-position: 0 -30px;
  height: 30px;
}
.ca-icon.geotrust {
  background-position: 0 -60px;
  height: 30px;
}
.ca-icon.startssl {
  background-position: 0 -90px;
  height: 30px;
}
.ca-icon.digicert {
  background-position: 0 -120px;
  height: 30px;
}
.ca-icon.globalsign {
  background-position: 0 -150px;
  height: 30px;
}
.ca-icon.symantec {
  background-position: 0 -180px;
  height: 30px;
}
.ca-icon.entrust {
  background-position: 0 -210px;
  height: 30px;
}
.ca-icon.letsencrypt {
  background-position: 0 -240px;
  height: 30px;
}
.ca-icon.thawte {
  background-position: 0 -270px;
  height: 30px;
}
.ca-icon.certum {
  background-position: 0 -300px;
  height: 30px;
}
.ca-icon.google {
  background-position: 0 -330px;
  height: 30px;
}
.ca-icon.identrust {
  background-position: 0 -360px;
  height: 30px;
}
.ca-icon.quovadis {
  background-position: 0 -390px;
  height: 30px;
}
.ca-icon.swisssign {
  background-position: 0 -420px;
  height: 30px;
}
.ca-icon.wosign {
  background-position: 0 -450px;
  height: 30px;
}
.ca-icon.amazon {
  background-position: 0 -480px;
  height: 30px;
}
.ca-icon.microsoft {
  background-position: 0 -510px;
  height: 30px;
}
.green-panel {
  padding: 1.5em;
  background-color: #e8f3f3;
  border-top: 2px solid #8cc1c1;
  border-radius: 5px;
  margin-bottom: 1.5em;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.green-panel input {
  width: 100%;
  padding: 0.5em;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  display: inline-block;
  background-color: #fff;
}
.green-panel .icon.material-icons {
  color: rgba(0, 0, 0, 0.54) !important;
}
.certificate-area .input-group__input {
  background-color: #f7f8fb;
  border: 2px solid hsla(0, 0%, 47.5%, 0.54) !important;
}
.grey-panel {
  background-color: #f2f2f2;
  border-radius: 5px;
  padding: 1.5em;
}
.pem-area .v-text-field .v-label--active {
  transform: translateY(-32px) scale(0.75);
}
.pem-area .v-text-field .v-label {
  top: 7px !important;
}
.pem-area .v-text-field__details {
  padding-top: 4px;
}
.pem-area .v-input__slot {
  margin: 0;
  padding: 30px 0 0 13px;
  background-color: #f7f8fb;
  border: 2px solid hsla(0, 0%, 47.1%, 0.54) !important;
}
.pem-area .v-input__slot:after,
.pem-area .v-input__slot:before {
  display: none;
}
.pem-area .v-textarea textarea {
  height: 420px;
  width: 100%;
  background-color: #f7f8fb;
  font-family: monospace;
  font-size: 0.875rem !important;
  line-height: 1.3125rem;
  color: #57585a !important;
}
.pem-area .v-tab {
  max-width: 264px;
}
.v-text-field .v-label {
  top: 1px !important;
}
.v-textarea.textarea-pt-4 textarea {
  padding-top: 4px;
}
.v-data-table table tbody td:first-child {
  text-align: left;
  border-right: 1px solid #d6d6d6;
  border-bottom: 1px solid #d6d6d6;
  background-color: #f2f2f2;
  padding: 1em !important;
  font-weight: 600;
  width: 24%;
}
.v-data-table table tbody td:first-child,
.v-data-table table tbody td:not(:first-child) {
  font-size: 0.875em;
  line-height: 1.5714285714em;
  word-wrap: break-word;
  color: #6d6e70;
}
.v-data-table table tbody a {
  text-decoration: none;
}
.ellipsis-text {
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 300px;
  display: block;
  overflow: hidden;
}
.v-dialog > .v-card > .v-card__title {
  font-size: 1rem !important;
}
.v-dialog > .v-card > .v-card__text {
  padding-top: 16px !important;
}
.v-dialog .v-alert {
  font-size: 1rem;
}
.v-dialog .v-alert .v-alert__icon {
  align-self: center;
}
.toasted .primary.info,
.toasted.toasted-primary.info {
  background-color: #1d8bf1 !important;
}
.v-tooltip__content {
  font-size: 0.8571428571rem !important;
  padding: 5px 8px !important;
  border-radius: 2px !important;
}
.theme--light.v-list-item:hover:before {
  opacity: 0.12;
}
.theme--light.v-list-item--active:before,
.theme--light.v-list-item--active:hover:before {
  display: none;
}
.loading-spinner-icon i.material-icons {
  -webkit-animation: fa-spin 2s infinite;
  animation: fa-spin 2s infinite;
}
@-webkit-keyframes fa-spin {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.back-to-top-fade-enter-active[data-v-48b96361],
.back-to-top-fade-leave-active[data-v-48b96361] {
  transition: opacity 0.7s;
}
.back-to-top-fade-enter[data-v-48b96361],
.back-to-top-fade-leave-to[data-v-48b96361] {
  opacity: 0;
}
.vue-back-to-top[data-v-48b96361] {
  right: 30px;
  bottom: 90px;
  position: fixed;
  z-index: 1000;
  cursor: pointer;
}
